{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "The identifier following the reserved word END must be identical to the identifier following the reserved words FEATURE GROUP."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The defining identifier following the reserved word end must be identical to the defining identifier following reserved words feature group."
        },
        {
            "key": "bug",
            "type": "STRING",
            "value": "AADL-8.2()"
        }
    ],
    "uuid": "ed4dcc66-aa4f-4fd8-8b72-0a35c2b7d0e0"
}